body.fluid-width .page-outer-container,
body.fluid-width .page-inner-container
{
  display:inline-block;
  margin:0 auto;
  left:0;
  width:auto
}
body.fluid-width .nav-header-upper,
body.fluid-width .nav-main-menu
{
  border-bottom:none
}
body.fluid-width .page-inner-container .page-content-outer-container
{
  background:none
}
.brand-2009 body.fluid-width .page-inner-container .page-content-outer-container
{
  border-left:none;
  border-right:none
}
body.fluid-width .page-content-inner-container
{
  text-align:center
}
body.fluid-width .footer-container
{
  max-width:none
}
#divGalleryWrapper
{
  display:inline-block;
  margin:0 auto;
  padding-bottom:20px;
  background-color:#fff;
  text-align:left
}
#divGalleryTop
{
  margin:0 0 0 10px
}
#divFavoritesProductFilter
{
  margin:10px 0 0 10px
}
#divGalleryContent
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  display:table;
  margin:20px auto 0 auto;
  min-width:981px;
  width:100%
}
.lang-jp #divGalleryContent
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
#divGalleryContentLeft
{
  display:table-cell;
  width:200px;
  min-width:200px;
  padding-left:10px;
  padding-right:15px;
  vertical-align:top
}
#divGalleryContentRight
{
  display:table-cell
}
#divGalleryContentRight .paging-navigation
{
  display:inline-table;
  width:auto
}
.shorten
{
  margin-left:1%;
  margin-right:1%
}
